@charset "UTF-8";
/* ==================== ##Page 404 ==================== */
body.error404 #main > div[data-elementor-type] {
  margin-top: -40px;
  margin-bottom: -40px;
}

.page_404_wrapper {
  position: relative;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  text-align: center;
}
.page_404_wrapper .main_404-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 0 100px;
}
.page_404_wrapper .banner_404 {
  margin-top: 43px;
}
.page_404_wrapper .banner_404_title {
  margin-top: 34px;
}
.page_404_wrapper .banner_404_title span {
  font-size: 40px;
  line-height: 1.277;
}
.page_404_wrapper .banner_404_text {
  margin-top: 11px;
  margin-bottom: 36px;
  font-size: 18px;
  line-height: 30px;
}
.page_404_wrapper .search-form .search-field,
.page_404_wrapper .search-form {
  width: 100%;
  max-width: 450px;
}
.page_404_wrapper .search-form {
  display: inline-block;
  position: relative;
  z-index: 1;
  margin-bottom: 5px;
  transition: 0.45s;
}
.page_404_wrapper .search-form .search-field {
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 50px;
  font-size: 16px;
}
.page_404_wrapper .search-form .search-field::placeholder {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  outline: none;
  -webkit-appearance: none;
  transition: 0.4s;
}
.page_404_wrapper .search-form .search-field:focus::placeholder, .page_404_wrapper .search-form .search-field:active::placeholder {
  opacity: 0;
}
.page_404_wrapper .search-form .search__icon {
  background: none !important;
  height: 50px;
  width: 50px;
  line-height: 50px;
  top: 0;
  right: 5px;
  font-size: 20px;
}
.page_404_wrapper .search-form:hover:after {
  color: #ffffff;
}
.page_404_wrapper .search-button {
  position: absolute;
  z-index: 2;
  height: 100%;
  width: 56px;
  top: 0;
  right: 0;
  margin: 0;
  border: none;
  outline: none;
  padding: 0;
  font-size: 0;
  background: transparent;
  box-shadow: none;
  opacity: 0;
  cursor: pointer;
}
.page_404_wrapper .search-button:focus, .page_404_wrapper .search-button:active {
  box-shadow: none;
  background: transparent;
}
.page_404_wrapper .search__icon {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 5px;
  width: 56px;
  height: 56px;
  border-radius: 3px;
  font-size: 20px;
  line-height: 56px;
  font-style: normal;
  text-align: center;
  transform: translate(0, 0);
  opacity: 1;
  transition: color 0.45s;
}

.atlets_404__button {
  margin-top: 15px;
}
.atlets_404__button .wgl-button {
  position: relative;
  z-index: 1;
  padding: 17.5px 34.5px;
  color: #ffffff;
  font-size: 14px;
  border-radius: 3px;
}
.atlets_404__button .wgl-button:before {
  content: "";
}

/**
 * Page Search
 */
header.searсh-header {
  margin-bottom: 30px;
}
header.searсh-header .page-title {
  font-size: 36px;
  line-height: 1.65;
}
header.searсh-header .page-title span {
  font-size: 1.15em;
  line-height: inherit;
}

.search-no-results .page_404_wrapper {
  padding-bottom: 50px;
  min-height: 100%;
}
.search-no-results .page_404_wrapper .banner_404_text {
  color: inherit;
  font-size: 18px;
  line-height: 28px;
}
.search-no-results .page_404_wrapper .atlets_404_button.wgl_button .wgl_button_link:hover {
  color: #fff;
}